# -*- coding: utf-8 -*-
from django.core.management import BaseCommand
from p4l.models import Subject
from p4l.utils import fill_label_for_model


class Command(BaseCommand):

    def handle(self, *args, **options):
        fill_label_for_model(Subject, 'subject', 'http://skos.um.es/unescothes/CS000')

